Subject: Re: patch - strange behaviour
From: [email-masked] (Chris Faylor)

8 Aug 1997 08:07:33 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <v02130500b00fc1f21707@[193.83.160.71]>
Reply-To: [email-masked]
X-Newsreader: trn 4.0-test57 (27 Apr 97)
Original-To: [email-masked]
X-Mailer: Perl5 Mail::Internet v1.28
Original-Sender: [email-masked]

In article <v02130500b00fc1f21707@[193.83.160.71]>,
Wolfgang Bachmann <[email-masked]> wrote:
>I've tried to apply Mumit Khan's patches to b18 and experienced very strage
>behaviour of patch:
>
>patch aborts a after some patches, typically a few files, with the message
>"Assertion hunk failed ..." (don't remember exact wording).
>
>If I split the patch file into seven parts, I can apply the separate patch
>files without problems. I can live with that, but it's inconvenient.
>
>Has anyone got an idea what's going on?

Yeah, you need a new patch.  The one supplied in cdk.exe is apparently
broken.  Grab the latest GNU sources from prep.ai.mit.edu:/pub/gnu and
patch should configure and build.
-- 
http://www.bbc.com/	[email-masked]			"Strange how unreal
VMS=>UNIX Solutions	Boston Business Computing	 the real can be."
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".